# Copyright (C) 2026 misbahwp
# This file is distributed under the GPLv3 or later.
msgid ""
msgstr ""
"Project-Id-Version: Movers Company 1.0.2\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/movers-company\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-03-09T15:06:03+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: movers-company\n"

#. Theme Name of the theme
#: style.css
msgid "Movers Company"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.misbahwp.com/products/movers-company"
msgstr ""

#. Description of the theme
#: style.css
msgid "The Movers Company is a modern, multipurpose theme designed specifically for moving companies, packers and movers, and professional relocation service providers, offering a reliable solution for transporting goods as well as car relocation and emergency evacuation services. Built with a minimal yet elegant layout, this theme delivers a clean, sophisticated, and luxurious appearance that instantly builds trust with customers. Its beautiful and retina-ready design ensures sharp visuals across all devices, making it fully responsive and mobile-friendly. Ideal for house shifting experts, office relocation providers, local movers, long-distance moving services, and international movers, the theme provides a user-friendly interface with intuitive navigation. Whether you operate as furniture removalists, storage and warehousing providers, or large-scale logistics companies, this agency-friendly theme adapts seamlessly to your business needs. Developed using Bootstrap, the theme features optimized code, clean code, and secure coding practices to ensure faster page load time and smooth performance. It includes powerful customization options and personalization features, allowing developers and business owners to tailor layouts, colors, fonts, and sections without hassle. Shortcodes make content creation quick and interactive, while subtle animated elements enhance user engagement. The Movers Company comes with essential pre-built sections such as an eye-catching banner, a professional team showcase, a credibility-boosting testimonial section, and integrated social media links to strengthen your online presence. Strategic call to action button placements help convert visitors into leads effectively. Fully translation-ready and modern in design, this interactive theme supports global businesses targeting diverse audiences, making it a strong foundation for creating a professional and high-performing website for moving, relocation, logistics, and specialized transport services."
msgstr ""

#. Author of the theme
#: style.css
msgid "misbahwp"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.misbahwp.com/"
msgstr ""

#: inc/core/block-patterns.php:17
msgid "Movers Company Patterns"
msgstr ""

#: inc/core/block-patterns.php:18
msgid "Product"
msgstr ""

#: inc/core/block-styles.php:25
#: inc/core/block-styles.php:33
#: inc/core/block-styles.php:55
#: inc/core/block-styles.php:76
msgid "Box Shadow"
msgstr ""

#: inc/core/block-styles.php:40
#: inc/core/block-styles.php:62
#: inc/core/block-styles.php:83
msgid "Box Shadow Medium"
msgstr ""

#: inc/core/block-styles.php:47
#: inc/core/block-styles.php:90
msgid "Box Shadow Large"
msgstr ""

#: inc/core/block-styles.php:69
msgid "Box Shadow Larger"
msgstr ""

#: inc/core/block-styles.php:97
#: inc/core/block-styles.php:104
#: inc/core/block-styles.php:112
#: inc/core/block-styles.php:120
msgid "Box Shadow on Hover"
msgstr ""

#: inc/core/block-styles.php:129
msgid "Secondary"
msgstr ""

#: inc/core/class-upgrade-pro.php:76
#: inc/core/class-upgrade-pro.php:77
msgid "Movers Company PRO"
msgstr ""

#: inc/core/class-upgrade-pro.php:79
msgid "Demo"
msgstr ""

#: inc/core/class-upgrade-pro.php:81
#: inc/core/main.php:282
#: patterns/counter.php:57
msgid "Support"
msgstr ""

#: inc/core/class-upgrade-pro.php:83
#: inc/core/main.php:308
msgid "Get All Themes"
msgstr ""

#: inc/core/class-upgrade-pro.php:85
msgid "Lite Doc"
msgstr ""

#: inc/core/class-upgrade-pro.php:87
#: inc/core/main.php:283
msgid "Review"
msgstr ""

#: inc/core/customizer-notice/movers-company-customizer-notify.php:105
msgid "Activating"
msgstr ""

#: inc/core/main.php:53
#: inc/core/main.php:91
msgid "Mosaic Gallery Advanced Gallery"
msgstr ""

#: inc/core/main.php:212
msgid "Thanks For Installing "
msgstr ""

#: inc/core/main.php:212
msgid "Theme"
msgstr ""

#. translators: %s: theme name
#: inc/core/main.php:215
msgid "%s is now installed and ready to use. We've provide some links to get you started."
msgstr ""

#: inc/core/main.php:218
msgid "GET STARTED"
msgstr ""

#: inc/core/main.php:219
msgid "GO TO PREMIUM"
msgstr ""

#: inc/core/main.php:223
msgid "logo"
msgstr ""

#: inc/core/main.php:249
msgid "Get Started"
msgstr ""

#: inc/core/main.php:253
msgid "https://demo.misbahwp.com/docs/movers-company-docs/"
msgstr ""

#: inc/core/main.php:256
msgid "https://demo.misbahwp.com/docs/movers-company-pro-docs/"
msgstr ""

#: inc/core/main.php:259
msgid "https://www.misbahwp.com/products/movers-company-wordpress-theme"
msgstr ""

#: inc/core/main.php:262
msgid "https://wordpress.org/support/theme/movers-company"
msgstr ""

#: inc/core/main.php:265
msgid "https://wordpress.org/support/theme/movers-company/reviews/#new-post"
msgstr ""

#: inc/core/main.php:268
msgid "https://demo.misbahwp.com/movers-company/"
msgstr ""

#: inc/core/main.php:271
msgid "https://www.misbahwp.com/products/wordpress-bundle"
msgstr ""

#: inc/core/main.php:280
msgid "Documentation"
msgstr ""

#: inc/core/main.php:281
msgid "Customize"
msgstr ""

#: inc/core/main.php:286
msgid "Welcome! Thank you for choosing "
msgstr ""

#: inc/core/main.php:286
msgid "Version: "
msgstr ""

#: inc/core/main.php:299
msgid "Upgrade to Premium"
msgstr ""

#: inc/core/main.php:301
msgid "Discover upgraded pro features with premium version click to upgrade."
msgstr ""

#: inc/core/main.php:303
msgid "Go Pro"
msgstr ""

#: inc/core/main.php:304
msgid "Live Demo"
msgstr ""

#: inc/core/main.php:305
msgid "Pro Docs"
msgstr ""

#: inc/core/main.php:310
msgid "WordPress Bundle"
msgstr ""

#: inc/core/main.php:311
msgid "Get 100+ Perfect WordPress Theme In A Single Package at just $89.\""
msgstr ""

#: inc/core/main.php:312
msgid "Get Our Theme Pack of 100+ WordPress Themes At 30% Off "
msgstr ""

#: inc/core/main.php:312
msgid "\"Bundleup15\""
msgstr ""

#: inc/core/main.php:314
msgid "Buy All Themes - $89"
msgstr ""

#: inc/core/main.php:319
#: patterns/footer.php:151
msgid "Features"
msgstr ""

#: inc/core/main.php:320
msgid "Pro"
msgstr ""

#: inc/core/main.php:321
msgid "Free"
msgstr ""

#: inc/core/main.php:324
msgid "24hrs Priority Support"
msgstr ""

#: inc/core/main.php:329
msgid "Advance Posttype"
msgstr ""

#: inc/core/main.php:334
msgid "Section Reordering"
msgstr ""

#: inc/core/main.php:339
msgid "Enable / Disable Option"
msgstr ""

#: inc/core/main.php:344
msgid "Multiple Sections"
msgstr ""

#: inc/core/main.php:349
msgid "Advance Color Pallete"
msgstr ""

#: inc/core/main.php:354
msgid "Advance Widgets"
msgstr ""

#: inc/core/main.php:359
msgid "Page Templates"
msgstr ""

#: inc/core/main.php:364
msgid "Advance Typography"
msgstr ""

#: inc/core/main.php:369
msgid "Section Background Image / Color "
msgstr ""

#: patterns/banner.php
msgctxt "Pattern title"
msgid "Banner"
msgstr ""

#: patterns/banner.php:26
msgid "CargoLink"
msgstr ""

#: patterns/banner.php:30
msgid "Reliable Cargo Solutions"
msgstr ""

#: patterns/banner.php:30
msgid "Delivered On Time"
msgstr ""

#: patterns/banner.php:34
msgid "We provide fast, secure, and reliable cargo solutions tailored to your needs."
msgstr ""

#: patterns/banner.php:34
msgid "With global reach and trusted service, your shipments move safely and on"
msgstr ""

#: patterns/banner.php:34
msgid "time, every time you choose us."
msgstr ""

#: patterns/banner.php:39
msgid "Explore more"
msgstr ""

#: patterns/blog.php
msgctxt "Pattern title"
msgid "Blog"
msgstr ""

#: patterns/blog.php:19
msgid "blog"
msgstr ""

#: patterns/blog.php:23
msgid "Latest News And Articles"
msgstr ""

#: patterns/counter.php
msgctxt "Pattern title"
msgid "Counter"
msgstr ""

#: patterns/counter.php:17
msgid "10,000+"
msgstr ""

#: patterns/counter.php:21
msgid "Global"
msgstr ""

#: patterns/counter.php:21
msgid "Destinations"
msgstr ""

#: patterns/counter.php:29
msgid "99%"
msgstr ""

#: patterns/counter.php:33
msgid "On-Time"
msgstr ""

#: patterns/counter.php:33
msgid "Delivery"
msgstr ""

#: patterns/counter.php:41
msgid "30+"
msgstr ""

#: patterns/counter.php:45
msgid "Years of"
msgstr ""

#: patterns/counter.php:45
msgid "Experience"
msgstr ""

#: patterns/counter.php:53
msgid "24/7"
msgstr ""

#: patterns/counter.php:57
msgid "Customer"
msgstr ""

#: patterns/footer.php
msgctxt "Pattern title"
msgid "Footer"
msgstr ""

#: patterns/footer.php:33
msgid "Call Us"
msgstr ""

#: patterns/footer.php:37
msgid "(+11)12345678900"
msgstr ""

#: patterns/footer.php:55
msgid "Website"
msgstr ""

#: patterns/footer.php:59
msgid "www.example.com"
msgstr ""

#: patterns/footer.php:77
msgid "Address"
msgstr ""

#: patterns/footer.php:81
msgid "101 E 129th St, East Chicago, IN 46312, US"
msgstr ""

#: patterns/footer.php:99
msgid "Email"
msgstr ""

#: patterns/footer.php:103
msgid "cargo@example.com"
msgstr ""

#: patterns/footer.php:117
msgid "It is a long established fact that a"
msgstr ""

#: patterns/footer.php:117
msgid "reader will be distracted by the"
msgstr ""

#: patterns/footer.php:117
msgid "readable content of a page wp-block-heading"
msgstr ""

#: patterns/footer.php:117
msgid "looking at its layout"
msgstr ""

#: patterns/footer.php:135
#: patterns/services.php:22
msgid "Our Services"
msgstr ""

#: patterns/footer.php:139
msgid "Home"
msgstr ""

#: patterns/footer.php:143
#: patterns/footer.php:161
msgid "About Us"
msgstr ""

#: patterns/footer.php:147
msgid "Services"
msgstr ""

#: patterns/footer.php:157
msgid "Help"
msgstr ""

#: patterns/footer.php:165
msgid "Contact Us"
msgstr ""

#: patterns/footer.php:169
msgid "Cart"
msgstr ""

#: patterns/footer.php:173
msgid "Shipping Policy"
msgstr ""

#: patterns/footer.php:179
msgid "Important Liniks"
msgstr ""

#: patterns/footer.php:183
msgid "privacy policy"
msgstr ""

#: patterns/footer.php:187
msgid "terms and conditions"
msgstr ""

#: patterns/footer.php:191
msgid "Faqs"
msgstr ""

#: patterns/footer.php:195
msgid "Contact"
msgstr ""

#: patterns/footer.php:207
msgid "Movers Company Theme"
msgstr ""

#: patterns/footer.php:207
msgid "By"
msgstr ""

#: patterns/footer.php:207
msgid "Misbah WP"
msgstr ""

#: patterns/footer.php:213
msgid "· All rights reserved"
msgstr ""

#: patterns/header.php
msgctxt "Pattern title"
msgid "Header"
msgstr ""

#: patterns/primary-sidebar.php
msgctxt "Pattern title"
msgid "Primary Sidebar"
msgstr ""

#: patterns/primary-sidebar.php:16
msgid "Archive"
msgstr ""

#: patterns/primary-sidebar.php:24
msgid "Categories"
msgstr ""

#: patterns/primary-sidebar.php:32
msgid "Recent Posts"
msgstr ""

#: patterns/primary-sidebar.php:40
msgid "Tags"
msgstr ""

#: patterns/primary-sidebar.php:48
msgid "Social Links"
msgstr ""

#: patterns/services.php
msgctxt "Pattern title"
msgid "Services"
msgstr ""

#: patterns/services.php:26
msgid "What We Deliver"
msgstr ""

#: patterns/services.php:48
#: patterns/services.php:80
#: patterns/services.php:112
msgid "Air Freight Services"
msgstr ""

#: patterns/services.php:52
#: patterns/services.php:84
#: patterns/services.php:116
msgid "Morbi praesent nascetur maecenas ligula habitasse tellus duis quisque."
msgstr ""

#: patterns/sidebar-shop.php
msgctxt "Pattern title"
msgid "Sidebar Shop"
msgstr ""

#: patterns/sidebar-shop.php:12
msgid "Product Search"
msgstr ""

#: patterns/sidebar-shop.php:20
msgid "Product Categories"
msgstr ""

#: patterns/sidebar-shop.php:29
msgid "Filter by price"
msgstr ""

#: patterns/sidebar-shop.php:40
msgid "Recent Products"
msgstr ""

#: patterns/template-404.php
msgctxt "Pattern title"
msgid "Template 404"
msgstr ""

#: patterns/template-404.php:25
msgid "404"
msgstr ""

#: patterns/template-404.php:29
msgid "This page could not be found. Maybe try a search?"
msgstr ""

#: patterns/template-archive-product.php
msgctxt "Pattern title"
msgid "Template Archive Product"
msgstr ""

#: patterns/template-archive.php
msgctxt "Pattern title"
msgid "Template Archive"
msgstr ""

#: patterns/template-blog-listing.php
msgctxt "Pattern title"
msgid "Template Blog Listing"
msgstr ""

#: patterns/template-cart.php
msgctxt "Pattern title"
msgid "Template Cart"
msgstr ""

#: patterns/template-cart.php:28
#: patterns/template-cart.php:93
#: patterns/template-cart.php:158
msgid "You may be interested in…"
msgstr ""

#: patterns/template-cart.php:216
msgid "Your cart is currently empty!"
msgstr ""

#: patterns/template-cart.php:220
msgid "Browse store"
msgstr ""

#: patterns/template-checkout.php
msgctxt "Pattern title"
msgid "Template Checkout"
msgstr ""

#: patterns/template-full-width.php
msgctxt "Pattern title"
msgid "Template Full Width"
msgstr ""

#: patterns/template-index.php
msgctxt "Pattern title"
msgid "Template Index"
msgstr ""

#: patterns/template-order-confirmation.php
msgctxt "Pattern title"
msgid "Template Order Confirmation"
msgstr ""

#: patterns/template-page-no-gap.php
msgctxt "Pattern title"
msgid "Template Page No Gap"
msgstr ""

#: patterns/template-page-no-title.php
msgctxt "Pattern title"
msgid "Template Page No Title"
msgstr ""

#: patterns/template-page.php
msgctxt "Pattern title"
msgid "Template Page"
msgstr ""

#: patterns/template-product-search-results.php
msgctxt "Pattern title"
msgid "Template Product Search Results"
msgstr ""

#: patterns/template-product-search-results.php:54
msgid "No products were found matching your selection."
msgstr ""

#: patterns/template-search.php
msgctxt "Pattern title"
msgid "Template Search"
msgstr ""

#: patterns/template-search.php:52
msgid "Sorry, but nothing matched your search terms. Try another search?"
msgstr ""

#: patterns/template-single-product.php
msgctxt "Pattern title"
msgid "Template Single Product"
msgstr ""

#: patterns/template-single-product.php:18
msgid "Single Product"
msgstr ""

#: patterns/template-single-product.php:64
msgid "Related products"
msgstr ""

#: patterns/template-single.php
msgctxt "Pattern title"
msgid "Template Single"
msgstr ""

#: styles/aqua.json
msgctxt "Style variation name"
msgid "Aqua"
msgstr ""

#: styles/aqua.json
#: styles/brown.json
#: styles/cyan.json
#: styles/orange.json
#: styles/red.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: styles/aqua.json
#: styles/brown.json
#: styles/cyan.json
#: styles/orange.json
#: styles/red.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "SecondAccent"
msgstr ""

#: styles/aqua.json
#: styles/brown.json
#: styles/cyan.json
#: styles/orange.json
#: styles/red.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Secondary Accent Text"
msgstr ""

#: styles/aqua.json
#: styles/brown.json
#: styles/cyan.json
#: styles/orange.json
#: styles/red.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Accent"
msgstr ""

#: styles/aqua.json
#: styles/brown.json
#: styles/cyan.json
#: styles/orange.json
#: styles/red.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: styles/aqua.json
#: styles/brown.json
#: styles/cyan.json
#: styles/orange.json
#: styles/red.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Accent Text"
msgstr ""

#: styles/aqua.json
#: styles/brown.json
#: styles/cyan.json
#: styles/orange.json
#: styles/red.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Secondary Accent"
msgstr ""

#: styles/aqua.json
#: styles/brown.json
#: styles/cyan.json
#: styles/orange.json
#: styles/red.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Hover"
msgstr ""

#: styles/aqua.json
#: styles/brown.json
#: styles/cyan.json
#: styles/orange.json
#: styles/red.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Heading"
msgstr ""

#: styles/aqua.json
#: styles/brown.json
#: styles/cyan.json
#: styles/orange.json
#: styles/red.json
#: styles/yellow.json
#: theme.json
msgctxt "Gradient name"
msgid "Primary Gradient"
msgstr ""

#: styles/aqua.json
#: styles/brown.json
#: styles/cyan.json
#: styles/orange.json
#: styles/red.json
#: styles/yellow.json
#: theme.json
msgctxt "Gradient name"
msgid "Secondary Gradient"
msgstr ""

#: styles/aqua.json
#: styles/brown.json
#: styles/cyan.json
#: styles/orange.json
#: styles/red.json
#: styles/yellow.json
#: theme.json
msgctxt "Duotone name"
msgid "Primary"
msgstr ""

#: styles/aqua.json
#: styles/brown.json
#: styles/cyan.json
#: styles/orange.json
#: styles/red.json
#: styles/yellow.json
#: theme.json
msgctxt "Duotone name"
msgid "Secondary"
msgstr ""

#: styles/aqua.json
#: styles/brown.json
#: styles/cyan.json
#: styles/orange.json
#: styles/red.json
#: styles/yellow.json
#: theme.json
msgctxt "Duotone name"
msgid "Light"
msgstr ""

#: styles/brown.json
msgctxt "Style variation name"
msgid "Brown"
msgstr ""

#: styles/cyan.json
msgctxt "Style variation name"
msgid "Cyan"
msgstr ""

#: styles/orange.json
msgctxt "Style variation name"
msgid "Orange"
msgstr ""

#: styles/red.json
msgctxt "Style variation name"
msgid "Red"
msgstr ""

#: styles/yellow.json
msgctxt "Style variation name"
msgid "Yellow"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blank"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Full width"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog Listing"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page (No Gap)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page (No Title / Feature Image)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Product"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Cart"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Checkout"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Order Confirmation"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Archive Product"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header (Home)"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header (Minimal)"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer (Minimal Left Menu)"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer (Minimal Center Menu)"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer (Minimal Right Menu)"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Comments"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Inter"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Montserrat"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Koulen"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Open Sans"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Outfit"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Poppins"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Roboto"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "X Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "X Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "XX Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "XXX Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "XXXX Large"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "XX Small"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "X Small"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "X Large"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "XX Large"
msgstr ""
